clang 10.0.0git

Public Types | List of all members
clang::interp::Repr< 64, true > Struct Template Reference

`#include "/work/www-prereleases/10.0.0/rc1/docsbuild/clang/lib/AST/Interp/Integral.h"`

## Public Types
using | Type = int64_t

## Detailed Description

### template<>
struct clang::interp::Repr< 64, true >

Definition at line 49 of file Integral.h.

## Member Typedef Documentation

## ◆ Type

using clang::interp::Repr< 64, true >::Type = int64_t

Definition at line 49 of file Integral.h.

The documentation for this struct was generated from the following file:

- lib/AST/Interp/Integral.h